Subject: [MMUSIC] new draft mmusic-sctp-sdp-04

From: Salvatore Loreto <[email-masked]>
Date: Tue, 14 Jul 2009 10:32:47 +0300

Hi,

I have submitted a new version of the draft-loreto-mmusic-sctp-sdp,
to address the comment received both in maling list and during
the presentation in SF.

http://www.ietf.org/internet-drafts/draft-loreto-mmusic-sctp-sdp-04.txt

The new ID does not make use of TLS/SCTP as described in RFC3436 any more,
( since we have been told no one has implemented this yet and more 
important
  it does not support PR-SCTP).

Instead it defines DTLS/SCTP as described in I-D.ietf-tsvwg-dtls-for-sctp.

cheers
Sal